body {
    font-family: Arial, Helvetica, sans-serif;
}

header {
    background: #CC3333;
    padding: 10px;
    text-align: center;
}

#wrapper {
    width: 750px;
    border: 1px solid #000;
}

nav {
    background: blue;
    overflow: auto;
    font-weight: bold;
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
}

nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: space-around;
}

nav a {
    color: #ffffff;
    text-decoration: none;
}

#content {
    background: white;
    display: flex;
}

main {
    background-color: white;
    width: 70%;
}

main h3 {
    padding-left: 10px;
    padding-right: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
}

main p {
    padding-left: 10px;
    padding-right: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
}

aside {
    background: #ffffcc;
    width: 30%;
    text-align: center;
    font-size: 12pt;
}

footer {
    width: 760px;
    font-size: 16px;
    background-color: blue;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
    color: white;
}
